ROXTERM(1)

NOMBRE
roxterm - emulador de terminal

SINOPSIS

roxterm [-? | --help] [--help-all] [--help-gtk] [-u | --usage] [--geometry=GEOM] [--appdir=DIR] [--profile=PERFIL | -p PERFIL] [--colour-scheme=ESQUEMA | --color-scheme=ESQUEMA | -c ESQUEMA] [--shortcut-scheme=ESQUEMA | -s ESQUEMA] [--separate] [--replace] [--fork] [--directory=DIR | -d DIR] [--show-menubar] [--hide-menubar] [--fullscreen-f] [--disable-sm] [--tab] [--zoom=AUMENTO | -z AUMENTO] [--title=TÍTULO | -T TÍTULO] [--tab-name=NOMBRE | -n NOMBRE] [--role=ROL] [--execute COMANDO | -e COMANDO]

DESCRIPCIÓN

Esta página de manual describe brevemente el comando roxterm.

roxterm es un emulador de terminal.

OPCIONES

Estos programas siguen la sintaxis de línea de comandos GNU con opciones largas que empiezan con dos guiones (`-'). A continuación se incluye un resumen de las opciones.

-? --help
    Muestra la descripción de las opciones.

--help-all
    Muestra todas las opciones.

--help-gtk
    Muestra todas las opciones GTK+.

--usage
    Muestra un resumen de uso.

-d DIRECTORIO --directory=DIRECTORIO
    Ejecuta un comando/terminal en el DIRECTORIO.

--geometry=GEOMETRÍA
    Establece el tamaño y/o posición de la terminal de acuerdo a una especificación geométrica X.

--appdir=DIR
    Directorio de aplicación donde ejecutar como una aplicación ROX.

--show-menubar --hide-menubar
    Indica si se debe mostrar u ocultar la barra de menú, ignorando el perfil. Se muestra por defecto.

--fullscreen -f
    Hace que la ventana inicial de la terminal ocupe toda la pantalla sin marco de ventana.

--disable-sm
    Deshabilita la gestión de sesiones.

--tab
    Si es posible abre la nueva terminal en una ventana existente en lugar de abrir una nueva ventana. Si se usa junto con -T/--title la pestaña se ubicará en una ventana existente con la misma plantilla de título si existe. Esta opción anula --zoom y --fullscreen.

--zoom=AUMENTO -z AUMENTO
    Escala la tipografía de la terminal en un factor de AUMENTO (1.0 es el tamaño normal).

-p PERFIL --profile=PERFIL
    Usa el perfil indicado.

-c ESQUEMA --colour-scheme=ESQUEMA --color-scheme=ESQUEMA
    Use el esquema de color indicado.

-s ESQUEMA --shortcut-scheme=ESQUEMA
    Usa el esquema de atajos de teclado indicado.

--title=TÍTULO -T TÍTULO
    Cambia la plantilla del título de la ventana. Puede incluir «%s» que se sustituye con el contenido completo de la etiqueta de la pestaña.

--tab-name=NOMBRE -n NOMBRE
    Cambia el nombre que se muestra en la etiqueta de la pestaña. Puede incluir"%s" que se sustituye por el título de la ventana indicado por la terminal.

--separate
    Usa un proceso independiente para esta terminal.

--fork
    Bifurcar siempre en segundo plano. Normalmente la primera instancia permanece en primer plano y las siguientes invocaciones terminan tras solicitar a la instancia principal que procese su comando. Esta opción provoca que la instancia principal se bifurque a si misma en segundo plano; el proceso en primer plano termina cuando la instancia principal está lista para procesar más comandos.

--replace
    Reemplaza cualquier instancia existente del servicio de proveedor D-BUS de ROXTerm.

--role=ROL
    Establece la etiqueta "role" de X window para la ventana que se está creando.

-e --execute
    Execute remainder of the command line inside the terminal. Must be the final option. If there is only one following argument it is parsed in case it is a command with space-separated arguments that was passed to roxterm in quotes. If there is more than one argument they are treated as a command and arguments without parsing.

VÉASE TAMBIÉN

Este programa está completamente documentado en el archivo HTML file:///usr/share/doc/roxterm/es/index.html.

AUTOR

Esta página de manual fue escrita por Tony Houghton <h@realh.co.uk>, y traducida por Félix Medrano Sanz xukosky@yahoo.es. Se permite la copia, distribución y/o modificación de este documento bajo los términos de la licencia GNU GPL, versión 2 o cualquier versión posterior publicada por la Free Software Foundation.

En los sistemas Debian, el texto completo de la licencia GNU GPL se puede encontrar en /usr/share/common-licenses/GPL.

AUTOR

Tony Houghton
    Developer

COPYRIGHT
Copyright © 2005-2015 Tony Houghton